modify:
{
	match:
	{
		"targetname" "spookrefire"
	}
	insert:
	{
		"OnTimer" "spook,PlaySound,,0,-1"
	}
}


modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4192 -6960 432"
		"model" "*78"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}


modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4192 -6576 432"
		"model" "*79"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4192 -6768 432"
		"model" "*80"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4192 -7152 432"
		"model" "*81"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4832 -6960 432"
		"model" "*82"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4832 -6576 432"
		"model" "*83"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4832 -6768 432"
		"model" "*84"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4832 -7152 432"
		"model" "*85"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}


modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4352 -6960 432"
		"model" "*86"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
	"classname" "func_breakable"
	"origin" "-4352 -6576 432"
	"model" "*87"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4352 -6768 432"
		"model" "*88"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}

modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4352 -7152 432"
		"model" "*89"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}


modify:
{
	match:
	{
	"classname" "func_breakable"
	"origin" "-4666.66 -6960 432"
	"model" "*90"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}


modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4666.66 -6576 432"
		"model" "*91"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}


modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4666.66 -6768 432"
		"model" "*92"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}


modify:
{
	match:
	{
		"classname" "func_breakable"
		"origin" "-4666.66 -7152 432"
		"model" "*93"
	}
	insert:
	{
		"damagefilter" "ZMfilter"
	}
}
